Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPP » Can't update Mars EPP for Java Developers installed with Oomph
Can't update Mars EPP for Java Developers installed with Oomph [message #1692247] Tue, 14 April 2015 13:57
Cristiano Gaviao is currently offline Cristiano GaviaoFriend
Messages: 261
Registered: July 2009
Senior Member
Last week I've downloaded the new installer and choose to install the java developer option. The installation was ok, but now I tried to update M2e in order to get some bug fixes. But I couldn't make it work.

Seems that the installed pieces is locked.

So, the question is: It is possible to update a plugin that comes with an EPP ?

thanks
Previous Topic:Missing Marketplace
Next Topic:Error reporting tool
Goto Forum:
  


Current Time: Mon Sep 24 17:01:43 GMT 2018

Powered by FUDForum. Page generated in 0.01391 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top